/********************************************************************************/
/* ABOUT
/********************************************************************************/

@media only screen and (min-width : 1200px) {
	/*
	#sub-menu-about-project {
		left: -1920px;
		right: 0;
	}
	#sub-menu-about-project > ul {
		margin-right: -3%;
		text-align: right;
	}
	#sub-menu-about-project > li:first-child {
		
	}
	*/
}



@media only screen and (min-width : 1200px) {
	/*
	#about-project .page-tab.current-tab  .text-columns > div:nth-child(1) {
		-webkit-transition: all 0.5s ease 1.3s;
		   -moz-transition: all 0.5s ease 1.3s;
			-ms-transition: all 0.5s ease 1.3s;
			 -o-transition: all 0.5s ease 1.3s;
				transition: all 0.5s ease 1.3s;
	}
	#about-project .page-tab.current-tab  .text-columns > div:nth-child(2) {
		-webkit-transition: all 0.5s ease 1.5s;
		   -moz-transition: all 0.5s ease 1.5s;
			-ms-transition: all 0.5s ease 1.5s;
			 -o-transition: all 0.5s ease 1.5s;
				transition: all 0.5s ease 1.5s;
	}
	*/
}

/********************************************************************************/

